html,
body {
  height: 100%;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
html,
body {
  font-size: 100%;
}
body {
  background: #fff;
  color: #222;
  cursor: auto;
  font-family: Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  position: relative;
}
a:hover {
  cursor: pointer;
}
img {
  max-width: 100%;
  height: auto;
}
img {
  -ms-interpolation-mode: bicubic;
}
.hide {
  display: none;
}
.invisible {
  visibility: hidden;
}
.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
img {
  display: inline-block;
  vertical-align: middle;
}
textarea {
  height: auto;
  min-height: 50px;
}
select {
  width: 100%;
}

input {
  font-family: "Mplus 1p", "メイリオ", Meiryo, "MS Pゴシック",
    Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", sans-serif;
}
.tit-basic {
  margin-bottom: 10px;
}
.page-head-line {
  margin-bottom: 35px;
}
.main {
  background: rgba(255, 255, 255);
}
.bg-login .footer-signup {
  margin-top: 0;
  background: none;
  border-top: 1px solid #cccccc;
}
.page-head {
  font-size: 22px;
}
@media only screen and (min-width: 48em) {
  .page-head {
    font-size: 30px;
  }
}
.header-n.signup {
  margin-bottom: 7px;
}
.form-style input[type="text"] value {
  color: gray;
}

.form-style .password-forgot {
  margin-top: 20px;
  font-size: 14px;
  text-align: center;
  margin-bottom: 20px;
}

.box-wrapper {
  overflow: hidden;
  background: rgba(255, 255, 255);
  padding-bottom: 1px;
  max-width: 636px;
  margin-left: auto;
  margin-right: auto;
}
.box-wrapper-inner {
  padding: 20px;
}

@media only screen and (min-width: 48em) {
  .box-wrapper {
    padding: 40px 40px 0 40px;
  }
}
.bottom-nav {
  text-align: center;
  margin: 20px 0 0;
}
.bottom-nav ul li {
  font-size: 14px;
  display: inline-block;
  padding: 0 10px;
}
@media only screen and (min-width: 48em) {
  .bottom-nav ul li {
    font-size: 16px;
  }
}
@media (max-width: 320px) {
  .bottom-nav ul li {
    padding: 0 5px;
  }
}

.box-login .form-style.line,
.box-login .form-style dt,
.box-login .form-style dd {
  display: block;
  width: 100%;
}

.box-beginner {
  margin-top: 50px;
  text-align: center;
}
.box-ttl {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
}
.box-ttl::before,
.box-ttl:after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background-color: #999999;
}

.box-ttl::before {
  margin-right: 28px;
}
.box-ttl:after {
  margin-left: 28px;
}
.box-txt {
  margin-top: 10px;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}
.btn-wrapper {
  margin-top: 10px;
}
.btn-point {
  position: relative;
  padding-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
  color: #ff669d;
  max-width: 255px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.2;
}
.btn-point::before,
.btn-point::after {
  position: absolute;
  bottom: 6px;
}
.btn-point::before {
  content: "＼ ";
  left: 0px;
}
.btn-point::after {
  content: " ／";
  right: 0px;
}
.button.large {
  font-size: 20px;
}

@media only screen and (min-width: 48em) {
  .box-txt {
    text-align: center;
  }
  .btn-point {
    max-width: unset;
  }
  .btn-point::before,
  .btn-point::after {
    position: relative;
    bottom: 0;
  }
}
